Scenario = {
  next_area_id = '4',
  Props = {},
  Areas = {
    ['AREA_1'] = {
      ['rectangle'] = RECTANGLE( 6, 6, 1018, 1018 ),
    },
  },
  MasterChain = {
    ['_MASTERCHAIN_'] = {
      Markers = {
        ['ARMY_1'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 297.50, 33.50, 883.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_2'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 635.50, 33.50, 200.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_3'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 744.50, 33.50, 879.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_4'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 168.50, 33.50, 735.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_5'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 407.50, 33.50, 180.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_6'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 875.50, 33.50, 732.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Naval Area 7'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 314.50, 30.25, 43.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Mass 9'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 627.50, 33.50, 115.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 10'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 661.50, 33.50, 195.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 11'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 641.50, 33.50, 207.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 12'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 643.50, 33.50, 209.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 13'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 580.50, 33.50, 236.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 14'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 692.50, 33.50, 240.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 15'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 647.50, 33.50, 132.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 16'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 193.50, 33.50, 734.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 17'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 176.50, 33.50, 742.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 18'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 178.50, 33.50, 744.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 19'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 247.50, 33.50, 759.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 20'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 84.50, 33.50, 823.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 21'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 94.50, 33.50, 735.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 22'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 100.50, 33.50, 772.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 23'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 306.50, 33.50, 897.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 24'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 308.50, 33.50, 899.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 25'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 290.50, 33.50, 840.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 26'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 322.50, 33.50, 882.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 27'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 213.50, 33.50, 930.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 28'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 349.50, 33.50, 911.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 29'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 775.50, 33.4375, 872.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 30'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 705.50, 33.50, 907.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 31'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 756.50, 33.50, 888.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 32'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 750.50, 33.50, 835.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 33'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 707.50, 33.50, 735.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 34'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 535.50, 33.50, 357.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 35'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 309.50, 33.50, 718.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 36'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 331.50, 33.50, 733.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 37'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 726.50, 33.50, 711.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 38'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 496.50, 33.50, 356.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 39'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 299.50, 33.50, 931.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 40'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 758.50, 33.50, 890.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 41'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 823.50, 33.50, 925.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 42'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 941.50, 33.50, 746.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 43'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 827.50, 33.50, 748.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 44'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 887.50, 33.50, 741.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 45'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 885.50, 33.50, 739.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 46'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 934.50, 33.50, 809.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 47'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 899.50, 33.50, 725.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 48'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 768.50, 33.50, 934.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 49'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 941.50, 33.50, 771.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 50'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 451.50, 33.50, 241.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 51'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 426.50, 33.50, 192.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 52'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 424.50, 33.50, 190.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 53'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 425.50, 33.50, 172.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 54'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 357.50, 33.50, 218.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 55'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 427.50, 33.50, 102.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 56'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 379.50, 33.50, 127.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 59'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 362.50, 33.50, 637.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 60'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 423.50, 33.50, 700.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 61'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 617.50, 33.50, 698.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 62'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 664.50, 33.50, 643.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 63'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 479.50, 33.50, 467.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 64'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 530.50, 33.92188, 466.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Naval Area 01'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 997.50, 30.25, 962.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 02'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 59.50, 30.25, 996.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 03'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 716.50, 30.25, 41.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 06'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 889.50, 30.25, 565.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Mass 01'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 186.50, 15.28125, 814.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 02'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 229.50, 14.82813, 875.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 03'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 795.50, 14.82813, 853.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 04'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 841.50, 15.94531, 803.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 05'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 562.50, 14.82813, 183.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 06'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 481.50, 14.82813, 187.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 07'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 460.50, 30.92969, 552.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 08'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 540.50, 30.94531, 548.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 09'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 523.50, 30.92188, 615.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 15'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 864.50, 14.78906, 563.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 22'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 170.50, 14.82813, 575.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 39'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 265.50, 14.82813, 412.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 48'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 735.50, 14.78906, 408.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 49'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 596.50, 14.82813, 819.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 56'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 452.50, 14.82813, 821.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 57'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 937.50, 14.78906, 430.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 58'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 98.50, 14.82813, 419.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 65'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 361.50, 14.82813, 34.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 66'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 319.50, 14.82813, 73.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 67'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 670.50, 14.82813, 36.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 68'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 712.50, 14.82813, 81.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 69'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 956.50, 15.90625, 941.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 70'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1002.50, 15.07813, 841.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 71'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 27.50, 14.85938, 840.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 72'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 55.50, 15.82813, 947.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 73'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 938.50, 14.79688, 594.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 74'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 96.50, 14.82813, 598.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 75'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 179.50, 14.82813, 208.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 76'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 840.50, 14.82813, 206.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 77'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 367.50, 14.82813, 985.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 01'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 640.50, 33.85938, 594.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 02'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 366.50, 33.50, 573.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 03'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 701.50, 33.50, 708.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 04'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 338.50, 33.50, 706.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 05'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 510.50, 33.50, 373.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['LandPN01'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 170.50, 33.50, 747.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN02 LandPN06 LandPN37' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN02'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 75.50, 33.50, 830.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN01' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN03'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 321.50, 33.50, 728.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN07 LandPN08 LandPN37 LandPN45' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN04'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 302.50, 33.50, 893.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN05 LandPN36 LandPN37' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN05'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 203.50, 33.50, 933.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN04' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN06'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 90.50, 33.50, 732.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN01' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN07'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 318.50, 33.50, 627.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN03 LandPN19' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN08'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 467.50, 33.50, 726.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN03 LandPN34' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN09'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 526.50, 33.50, 677.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN11 LandPN20 LandPN24 LandPN34' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN10'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 660.50, 33.50, 688.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN11 LandPN18 LandPN20' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN11'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 728.50, 33.50, 727.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN09 LandPN10 LandPN12 LandPN13' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN12'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 879.50, 33.50, 740.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN11 LandPN14 LandPN15' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN13'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 766.50, 33.50, 893.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN11 LandPN16 LandPN17' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN14'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 939.50, 33.50, 814.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN12' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN15'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 943.50, 33.50, 747.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN12' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN16'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 698.50, 33.50, 909.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN13' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN17'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 827.50, 33.50, 927.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN13' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN18'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 654.50, 33.32031, 516.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN10 LandPN20 LandPN23 LandPN25 LandPN46' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN19'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 360.50, 33.50, 542.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN07 LandPN22 LandPN40 LandPN44 LandPN45' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN20'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 567.50, 33.50, 621.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN09 LandPN10 LandPN18 LandPN21' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN21'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 502.50, 30.99219, 585.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN20 LandPN22 LandPN23 LandPN24 LandPN38 LandPN45' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN22'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 424.50, 30.96094, 543.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN19 LandPN21 LandPN44' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN23'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 578.50, 30.91406, 542.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN18 LandPN21 LandPN46' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN24'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 504.50, 30.82813, 663.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN09 LandPN21 LandPN34' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN25'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 583.50, 33.41406, 412.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN18 LandPN27 LandPN35' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN26'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 518.50, 33.86719, 426.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN27 LandPN35 LandPN41' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN27'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 516.50, 33.50, 358.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN25 LandPN26 LandPN28 LandPN29 LandPN39' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN28'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 414.50, 33.50, 185.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN27 LandPN30 LandPN31' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN29'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 637.50, 33.50, 208.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN27 LandPN32 LandPN33' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN30'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 430.50, 33.50, 97.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN28' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN31'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 351.50, 33.50, 220.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN28' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN32'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 627.50, 33.50, 110.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN29' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN33'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 692.50, 33.50, 240.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN29' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN34'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 481.50, 33.45313, 681.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN08 LandPN09 LandPN24 LandPN45' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN35'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 530.50, 33.92969, 465.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN25 LandPN26 LandPN38 LandPN46' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN01'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 169.50, 33.50, 747.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN02 AmphPN06 AmphPN76 AmphPN84 AmphPN86 AmphPN97' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN02'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 75.50, 33.50, 830.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN01' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN03'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 317.50, 33.50, 722.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN04 AmphPN07 AmphPN08 AmphPN86 AmphPN51' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN04'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 302.50, 33.50, 894.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN03 AmphPN05 AmphPN80 AmphPN85 AmphPN86 AmphPN63' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN05'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 203.50, 33.50, 933.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN04 AmphPN79' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN06'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 90.50, 33.50, 732.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN01' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN07'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 329.50, 33.50, 616.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN03 AmphPN19' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN08'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 405.50, 33.50, 725.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN03 AmphPN39 AmphPN51 AmphPN105' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN09'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 617.50, 33.50, 702.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN11 AmphPN20 AmphPN106' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN10'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 661.50, 33.50, 668.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN11 AmphPN18 AmphPN20' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN11'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 728.50, 33.50, 727.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN09 AmphPN10 AmphPN87 AmphPN88' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN12'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 879.50, 33.50, 740.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN14 AmphPN15 AmphPN87' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN13'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 766.50, 33.50, 893.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN16 AmphPN17 AmphPN88 AmphPN64' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN14'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 939.50, 33.50, 814.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN12 AmphPN82' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN15'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 942.50, 33.50, 747.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN12' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN16'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 698.50, 33.50, 909.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN13' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN17'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 827.50, 33.50, 927.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN13 AmphPN83' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN18'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 646.50, 33.35156, 518.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN10 AmphPN20 AmphPN23 AmphPN25 AmphPN35 AmphPN37 AmphPN102' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN19'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 351.50, 33.46094, 528.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN07 AmphPN22 AmphPN26 AmphPN36 AmphPN51 AmphPN103' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN20'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 574.50, 33.50, 622.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN09 AmphPN10 AmphPN18 AmphPN21 AmphPN34' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN21'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 506.50, 30.99219, 585.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN20 AmphPN22 AmphPN23 AmphPN24' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN22'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 447.50, 30.92969, 560.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN19 AmphPN21 AmphPN35 AmphPN51' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN23'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 538.50, 30.91406, 563.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN18 AmphPN21' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN24'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 502.50, 30.97656, 606.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN21 AmphPN34' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN25'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 529.50, 33.875, 460.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN18 AmphPN35 AmphPN101 AmphPN102' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN26'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 444.50, 33.50, 510.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN19 AmphPN35 AmphPN100' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN27'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 515.50, 33.50, 379.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN59 AmphPN60 AmphPN101 AmphPN102 AmphPN104' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN28'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 414.50, 33.50, 185.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN30 AmphPN31 AmphPN60 AmphPN61' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN29'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 637.50, 33.50, 208.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN32 AmphPN33 AmphPN59 AmphPN62' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN30'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 430.50, 33.50, 97.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN28' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN31'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 351.50, 33.50, 220.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN28 AmphPN96' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN32'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 627.50, 33.50, 110.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN29' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN33'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 692.50, 33.50, 241.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN29 AmphPN95' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN34'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 500.50, 33.50, 694.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN20 AmphPN24 AmphPN51 AmphPN105' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN35'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 502.50, 33.73438, 510.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN18 AmphPN22 AmphPN25 AmphPN26' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN36'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 287.50, 30.25, 476.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN19 AmphPN52 AmphPN96 AmphPN97' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN37'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 734.50, 30.25, 494.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN18 AmphPN73 AmphPN95 AmphPN48' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN38'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 517.50, 30.25, 811.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN40 AmphPN41 AmphPN42 AmphPN39' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN40'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 449.50, 30.25, 824.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN38 AmphPN63' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN41'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 602.50, 30.25, 820.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN38 AmphPN64' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN42'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 503.50, 30.25, 952.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN38 AmphPN69 AmphPN98' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN43'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 191.50, 30.25, 1001.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN44 AmphPN94 AmphPN98' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN44'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 55.50, 30.25, 949.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN43 AmphPN45 AmphPN46 AmphPN94' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN45'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 140.50, 30.25, 893.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN44 AmphPN76 AmphPN77 AmphPN78 AmphPN79' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN46'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 24.50, 30.25, 839.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN44 AmphPN47 AmphPN94' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN47'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 66.50, 30.25, 601.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN46 AmphPN50 AmphPN97' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN50'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 108.50, 30.25, 419.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN47 AmphPN52 AmphPN92 AmphPN97' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN52'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 217.50, 30.25, 341.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN36 AmphPN50 AmphPN53 AmphPN96' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN53'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 341.50, 30.25, 37.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN52 AmphPN55 AmphPN92' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN54'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 522.50, 30.25, 137.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN55 AmphPN56 AmphPN61 AmphPN62' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN55'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 527.50, 30.25, 47.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN53 AmphPN54 AmphPN74' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN56'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 521.50, 30.25, 184.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN54 AmphPN57 AmphPN58' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN57'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 474.50, 30.25, 189.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN56' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN58'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 568.50, 30.25, 184.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN56' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN59'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 563.50, 33.50, 263.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN27 AmphPN29 AmphPN60 AmphPN91' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN60'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 466.50, 33.50, 266.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN27 AmphPN28 AmphPN59 AmphPN49' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Naval Link 01'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 563.50, 30.25, 136.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Naval Link 02'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 474.50, 30.25, 136.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['AmphPN61'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 474.50, 30.25, 136.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN28 AmphPN54' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN62'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 563.50, 30.25, 136.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN29 AmphPN54' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN39'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 514.50, 33.45313, 771.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN08 AmphPN38 AmphPN105 AmphPN106' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Naval Link 03'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 287.50, 30.25, 476.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Naval Link 04'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 734.50, 30.25, 494.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['AmphPN65'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 949.50, 30.25, 596.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN68 AmphPN72 AmphPN48' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN66'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 957.50, 30.25, 942.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN68 AmphPN69 AmphPN81 AmphPN93' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN67'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 825.50, 30.25, 834.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN70 AmphPN71 AmphPN81' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN68'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 1009.50, 30.25, 835.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN65 AmphPN66 AmphPN93' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN69'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 814.50, 30.25, 1003.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN42 AmphPN66 AmphPN93' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN70'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 842.50, 30.25, 802.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN67' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN71'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 794.50, 30.25, 853.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN67' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN72'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 926.50, 30.25, 431.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN65 AmphPN73 AmphPN75 AmphPN48' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN73'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 781.50, 30.25, 325.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN37 AmphPN72 AmphPN74 AmphPN95' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN74'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 699.50, 30.25, 38.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN55 AmphPN73 AmphPN75' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN75'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 993.50, 30.25, 32.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN72 AmphPN74' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN76'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 124.50, 30.25, 847.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN01 AmphPN45' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN77'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 186.50, 30.25, 815.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN45' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Naval Link 05'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 124.50, 30.25, 847.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['AmphPN78'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 230.50, 30.25, 876.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN45' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN79'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 180.50, 30.25, 908.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN05 AmphPN45' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Naval Link 06'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 180.50, 30.25, 908.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['LandPN36'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 356.50, 33.50, 912.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN04' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN80'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 357.50, 33.50, 912.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN04' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Large Expansion Area 01'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 375.50, 33.50, 678.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Large Expansion Area 02'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 515.50, 33.50, 395.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Large Expansion Area 03'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 643.50, 33.50, 685.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['AmphPN81'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 884.50, 30.25, 885.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN66 AmphPN67 AmphPN82 AmphPN83' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN82'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 892.50, 30.25, 856.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN14 AmphPN81' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN83'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 851.50, 30.25, 901.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN17 AmphPN81' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Naval Link 07'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 892.50, 30.25, 856.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Naval Link 08'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 851.50, 30.25, 901.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['AirPN01'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 96.50, 30.25, 59.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN03 AirPN05 AirPN09' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN02'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 923.50, 30.25, 54.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN04 AirPN06 AirPN09' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN03'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 50.50, 30.25, 991.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN05 AirPN07' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN04'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 958.50, 30.25, 982.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN02 AirPN06 AirPN07' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN05'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 289.50, 30.25, 418.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN03 AirPN07 AirPN09' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN06'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 785.50, 30.25, 413.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN02 AirPN04 AirPN07 AirPN09' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN07'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 526.50, 30.25, 838.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN03 AirPN04 AirPN05 AirPN06' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AirPN09'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 526.50, 30.25, 58.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAir' ),
          ['adjacentTo'] = STRING( 'AirPN01 AirPN02 AirPN05 AirPN06' ),
          ['color'] = STRING( 'ffffffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Transport Marker 01'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 687.50, 33.50, 833.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 02'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 373.50, 33.50, 835.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 03'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 655.50, 33.50, 299.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Transport Marker 04'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 353.50, 33.50, 292.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff80A088' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Rally Point 01'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 763.50, 33.50, 758.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 02'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 285.50, 33.50, 754.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 03'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 365.50, 33.50, 647.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 04'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 653.50, 33.50, 645.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 05'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 433.50, 33.50, 449.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 06'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 584.50, 34.44531, 452.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 07'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 519.50, 33.50, 343.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['WaterPN01'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 42.50, 30.25, 61.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN02 WaterPN05' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN02'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 524.50, 30.25, 16.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN01 WaterPN03 WaterPN07 WaterPN08 WaterPN24' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN03'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1001.50, 30.25, 40.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN02 WaterPN04' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN04'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1014.50, 30.25, 1012.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN03 WaterPN35' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN05'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 9.50, 30.25, 837.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN01 WaterPN06' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN06'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 24.50, 30.25, 1014.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN05 WaterPN35' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN07'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 522.50, 30.25, 190.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN02' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN08'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 275.50, 30.25, 99.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN02 WaterPN09' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN09'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 248.50, 30.25, 238.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN08 WaterPN10' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN10'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 326.50, 30.25, 396.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN09 WaterPN11' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN11'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 249.50, 30.25, 465.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN10 WaterPN12' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN12'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 257.50, 30.25, 535.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN11 WaterPN13' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN13'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 119.50, 30.25, 634.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN12 WaterPN14' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN14'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 40.50, 30.25, 710.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN13 WaterPN23' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN15'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 157.50, 30.25, 984.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN16 WaterPN21' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN16'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 253.50, 30.25, 998.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN15 WaterPN17' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN17'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 410.50, 30.25, 948.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN16 WaterPN18 WaterPN35' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN18'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 459.50, 30.25, 832.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN17 WaterPN19' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN19'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 599.50, 30.25, 829.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN18 WaterPN20' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN20'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 647.50, 30.25, 959.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN19 WaterPN34 WaterPN35' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN21'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 86.50, 30.25, 914.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN15 WaterPN22 WaterPN23' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN22'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 209.50, 30.25, 840.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN21' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN23'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 32.50, 30.25, 855.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN14 WaterPN21' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN24'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 747.50, 30.25, 110.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN02 WaterPN25' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN25'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 783.50, 30.25, 227.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN24 WaterPN26' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN26'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 702.50, 30.25, 407.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN25 WaterPN27' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN27'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 783.50, 30.25, 475.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN26 WaterPN28' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN28'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 777.50, 30.25, 566.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN27 WaterPN29' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN29'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 968.50, 30.25, 642.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN28 WaterPN30' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN30'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 987.50, 30.25, 827.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN29 WaterPN31' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN31'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 922.50, 30.25, 903.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN30 WaterPN32 WaterPN33' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN32'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 821.50, 30.25, 832.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN31' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN33'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 872.50, 30.25, 977.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN31 WaterPN34' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN34'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 767.50, 30.25, 989.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN20 WaterPN33' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['WaterPN35'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 527.50, 30.25, 1018.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultWater' ),
          ['adjacentTo'] = STRING( 'WaterPN04 WaterPN06 WaterPN17 WaterPN20' ),
          ['color'] = STRING( 'ff0000ff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Mass 78'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 760.50, 42.98438, 668.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 79'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 674.50, 43.07813, 774.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 80'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 377.50, 43.07813, 772.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 81'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 266.50, 43.03125, 669.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 82'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 428.50, 43.03906, 360.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 83'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 592.50, 43.07813, 362.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Protected Experimental Construction 01'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 516.50, 33.50, 723.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 02'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 517.50, 33.40625, 249.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 01'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 514.50, 33.50, 363.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 02'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 350.50, 33.50, 713.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 03'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 698.50, 33.50, 720.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['AmphPN84'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 266.50, 43.03125, 669.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN01' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN85'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 378.50, 43.07813, 774.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN04' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN86'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 253.50, 33.50, 760.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN01 AmphPN03 AmphPN04' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN87'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 819.50, 33.50, 748.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN11 AmphPN12 AmphPN88 AmphPN90 AmphPN48' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN88'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 750.50, 33.50, 834.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN11 AmphPN13 AmphPN87 AmphPN89' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN89'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 672.50, 43.07031, 773.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN88' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN90'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 757.50, 42.83594, 663.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN87' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN49'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 422.50, 43.04688, 362.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN60' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN91'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 596.50, 43.07813, 362.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN59' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Mass 84'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 989.50, 14.82813, 59.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 85'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 42.50, 14.82813, 55.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['AmphPN92'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 39.50, 30.25, 31.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN50 AmphPN53' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Mass 86'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 73.50, 14.82813, 30.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 87'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 952.50, 14.82813, 32.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Naval Area 07'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 971.50, 30.25, 51.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 08'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 52.50, 30.25, 44.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Mass 88'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 382.50, 33.50, 285.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 89'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 644.50, 33.50, 296.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 90'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 557.50, 33.50, 330.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 91'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 467.50, 33.46875, 327.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['LandPN37'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 274.50, 33.50, 765.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN01 LandPN03 LandPN04' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Naval Area 09'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 132.50, 30.25, 571.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 10'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 855.50, 30.25, 820.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['AmphPN93'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 989.50, 30.25, 992.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN66 AmphPN68 AmphPN69' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN94'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 46.50, 30.25, 999.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN43 AmphPN44 AmphPN46' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Naval Area 11'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 230.50, 30.25, 847.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Naval Area 12'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 556.50, 30.25, 163.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF\' ),' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp\' ),' ),
        },
        ['Mass 92'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 670.50, 14.82813, 985.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Naval Link 09'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 184.50, 30.25, 650.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Naval Link 10'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 834.50, 30.25, 638.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Naval Link 11'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 331.50, 30.25, 311.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Naval Link 12'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 695.50, 30.25, 303.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['AmphPN95'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 695.50, 30.25, 303.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN33 AmphPN37 AmphPN73' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN96'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 331.50, 30.25, 311.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN31 AmphPN36 AmphPN52' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN97'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 184.50, 30.25, 650.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN01 AmphPN36 AmphPN47 AmphPN50' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN48'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 834.50, 30.25, 638.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN37 AmphPN65 AmphPN72 AmphPN87' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN51'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 419.50, 33.50, 629.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN03 AmphPN08 AmphPN19 AmphPN22 AmphPN34' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Naval Link 13'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 385.50, 30.25, 896.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['AmphPN63'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 385.50, 30.25, 896.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN04 AmphPN40 AmphPN98' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN64'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 656.50, 30.25, 879.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN13 AmphPN41 AmphPN99' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Naval Link 14'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 656.50, 30.25, 879.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Naval Link 15'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 517.50, 30.25, 811.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['AmphPN98'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 368.50, 30.25, 985.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN42 AmphPN43 AmphPN63' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN99'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 668.50, 30.25, 986.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN64' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Large Expansion Area 04'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 503.50, 30.99219, 580.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ffff0080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Mass 93'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 442.50, 30.92188, 576.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 94'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 552.50, 30.91406, 571.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 95'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 479.50, 30.92188, 617.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['AmphPN100'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 483.50, 33.50, 460.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN26 AmphPN101 AmphPN103' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN101'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 519.50, 33.73438, 422.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN25 AmphPN27 AmphPN100' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN102'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 591.50, 33.08594, 414.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN18 AmphPN25 AmphPN27' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN103'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 418.50, 33.4375, 442.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN19 AmphPN100 AmphPN104' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN104'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 444.50, 33.49219, 406.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN27 AmphPN103' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN105'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 502.50, 33.50, 724.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN08 AmphPN34 AmphPN39 AmphPN106' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['AmphPN106'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 575.50, 33.38281, 736.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultAmphibious' ),
          ['adjacentTo'] = STRING( 'AmphPN09 AmphPN39 AmphPN105' ),
          ['color'] = STRING( 'ff00ffff' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['Mass 96'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 881.50, 19.01563, 883.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 97'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 137.50, 19.50, 892.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['LandPN38'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 491.50, 33.50, 507.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN21 LandPN35 LandPN42' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN39'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 445.50, 33.49219, 406.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN27 LandPN40' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN40'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 417.50, 33.46094, 447.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN19 LandPN39 LandPN41 LandPN44' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN41'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 481.50, 33.50, 465.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN26 LandPN40 LandPN42' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN42'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 456.50, 33.50, 507.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN38 LandPN41 LandPN44' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN44'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 406.50, 33.26563, 514.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN19 LandPN22 LandPN40 LandPN42' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN45'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 425.50, 33.50, 640.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN03 LandPN19 LandPN21 LandPN34' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
        ['LandPN46'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 575.50, 33.50, 488.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['graph'] = STRING( 'DefaultLand' ),
          ['adjacentTo'] = STRING( 'LandPN18 LandPN23 LandPN35' ),
          ['color'] = STRING( 'ff00ff00' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Path_prop.bp' ),
        },
      },
    },
  },
  Chains = {},
  next_queue_id = '1',
  Orders = {},
  next_platoon_id = '1',
  Platoons = {},
  next_army_id = '10',
  next_group_id = '1',
  next_unit_id = '1',
  Armies = {
    ['ARMY_1'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_2'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_3'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_4'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_5'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_6'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_9'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['NEUTRAL_CIVILIAN'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
  },
}
